.section-cooperation {
    background: url(../images/cooperation/cooperation-bg.jpg) center no-repeat;
    background-size: cover;
	background-color: #333;
	width: 100%;
    height: auto;
    padding-top:70px;
}
.section-cooperation .banner {
    max-width: 1200px;
    width: 100%;
    height: 540px;
    margin: 0 auto;
    color: #fff;
    text-align: left;
}

.banner .title {
	padding-top: 120px;
	padding-left: 40px;
	font-size: 6rem;
	font-weight: bold;
}
.banner .subtitle {
	padding-top: 60px;
	padding-left: 40px;
	font-size: 3rem;
}
.banner .description {
	padding-top: 20px;
	padding-left: 40px;
	font-size: 2rem;
}


/**服务*/
.section-service {
	background-color: #000;
	color: #fff;
	padding-bottom: 80px;
}
.service-list {
	max-width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
}
.service-list .service-item {
    width: 25%;
    min-width: 300px;
	height: auto;
    float: left;
    list-style: none;
    padding: 20px 0;
    text-align: center;
	box-sizing: border-box;
}
.service-list .service-item3 {
	width: 33.33%;
}
.service-list .service-item4 {
	width: 25%;
}
.service-item .service-img {
	display: inline;
	height: 100px;
    margin: 20px;
}
.array-img {
	position: absolute;
	margin-top: -150px;
	width: 150px;
	margin-left: 50px;
}
.service-item .service-img-big {
	display: inline;
	height: 200px;
    margin: 20px;
}
.service-item .service-info {
    text-align: center;
    margin-top: 15px;
    padding: 0 40px;
}
.service-item .service-info p.title {
    font-size: 22px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 0 auto;
	font-weight: bold;
}
.service-item .service-info p.description {
    font-size: 13px;
    line-height: 24px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 10px;
}

.section-about {
	background-color: #000;
	padding-bottom: 80px;
}
.section-about .description {
    text-align: center;
    width: 80%;
    max-width: 900px;
    margin: 0 auto;
    line-height: 2;
    margin-bottom: 60px;
    font-size: 16px;
	color: #fff;
}
.section-about .description-left {
	text-align: left;
}
.section-about .description-big {
    font-size: 24px;
}
.section-about .about-image {
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    height: 580px;
    background-image: url(../images/cooperation/cooperation.png);
	background-size: contain;
}
.section-about-bg {
	background: url(../images/products/hezuo.png) center no-repeat;
	background-size: cover;
	width: 100%;
	height: auto;
}
.section-advantage {
	background-color: #000;
	color: #fff;
	padding-bottom: 80px;
}
.advantage-list {
	max-width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
}
.advantage-list .advantage-item {
    width: 50%;
    min-width: 300px;
	height: auto;
    float: left;
    list-style: none;
    padding: 20px 0;
    text-align: center;
	box-sizing: border-box;
}
.advantage-item .advantage-img {
	display: inline;
	height: 100px;
    margin: 20px;
	float: left;
}
.advantage-item .advantage-info {
    text-align: left;
    margin-top: 15px;
    padding: 10px 0 40px 40px;
}
.advantage-item .advantage-info p.title {
    font-size: 22px;
    height: 40px;
    line-height: 40px;
    text-align: left;
    margin: 0 auto;
	font-weight: bold;
}
.advantage-item .advantage-info p.description {
    font-size: 13px;
    line-height: 24px;
    width: 100%;
    text-align: left;
    margin: 0 auto;
    padding: 10px;
}
@media only screen and (max-width: 1208px) {
	.service-list .service-item {
	    width: 50%;
	}
	.advantage-list .advantage-item {
	    width: 50%;
	}
}
@media only screen and (max-width: 1050px) {
	.advantage-list .advantage-item {
	    width: 100%;
	}
}
@media only screen and (max-width: 900px) {
	.subtitle-title {
	    padding-left: 60px;
	}
	.banner .title {
		padding-top: 120px;
		padding-left: 40px;
		font-size: 4rem;
	}
	.banner .subtitle {
		padding-top: 60px;
		padding-left: 40px;
		font-size: 2rem;
	}
	.banner .description {
		padding-top: 20px;
		padding-left: 40px;
		font-size: 1rem;
	}
	/**服务*/
	.service-list {
		padding-top: 10px;
	}
	.service-list .service-item {
		padding: 10px 0;
		width: 100%;
	}
	.service-item .service-img, .service-item .service-img-big {
		/*display: none;*/
		max-width: 160px;
	}
	.service-item .service-info {
		text-align: center;
		padding: 0 10px;
	}
	.service-item .service-info p.title {
		height: 20px;
		line-height: 20px;
	}
	.service-item .service-info p.description {
		line-height: 18px;
		width: 80%;
	}
	.advantage-list {
	    padding-top: 10px;
	}
	.advantage-list .advantage-item {
	    padding: 10px 0;
		width: 100%;
	}
	.advantage-item .advantage-img {
		max-width: 160px;
	}
	.advantage-item .advantage-info {
	    text-align: center;
	    padding: 20px 0 10px 10px;
	}
	.advantage-item .advantage-info p.title {
	    height: 20px;
	    line-height: 20px;
	}
	.advantage-item .advantage-info p.description {
	    line-height: 18px;
	    width: 80%;
	}
}